﻿.AlignIcon
{
    vertical-align: middle;
    padding-right: 5px;
}

.SearchBox
{
    background-color: #FFFFF0;
    padding: 10px;
    margin: 10px;
    box-shadow: 3px 3px 5px Gray;
}

.NamesIndexCount
{
    font-weight: 500;
    margin-top: 15px;
}

.ResetToDefaultLink
{
    font-size: 0.7em;
}

